---
name: Karen McKinney
locality: Arizona
country: USA
role: <a href="/job-families/finance/billing/">Billing Specialist</a>
reports_to: smccauley
picture: "../gitlab-logo-extra-whitespace.png"
twitter: 
gitlab: k.mckinney
departments:
- Accounting
story: 'Soon to come!

'
